package com.goafanti.order.bo;

public class OrderChangeBo {
	/** 变更ID **/
	private String changeId;
	/** 变更状态 **/
	private Integer changeStatus;
	/** 创建人 **/
	private String creater;
	/** 创建时间 **/
	private String createTime;
	/** 订单编号 **/
	private String orderNo;
	/** 变更说明 **/
	private String changeComment;
	
	public String getChangeId() {
		return changeId;
	}
	public void setChangeId(String changeId) {
		this.changeId = changeId;
	}
	
	public Integer getChangeStatus() {
		return changeStatus;
	}
	public void setChangeStatus(Integer changeStatus) {
		this.changeStatus = changeStatus;
	}
	public String getCreater() {
		return creater;
	}
	public void setCreater(String creater) {
		this.creater = creater;
	}
	public String getCreateTime() {
		return createTime;
	}
	public void setCreateTime(String createTime) {
		this.createTime = createTime;
	}
	public String getOrderNo() {
		return orderNo;
	}
	public void setOrderNo(String orderNo) {
		this.orderNo = orderNo;
	}
	public String getChangeComment() {
		return changeComment;
	}
	public void setChangeComment(String changeComment) {
		this.changeComment = changeComment;
	}
	
	
}
